.slider {
  position: absolute;
  top: 8px;

  display: flex;
  align-items: flex-start;
  justify-content: center;

  width: 100%;

  &__item {
    display: flex;
    flex-direction: column;

    flex: none;

    align-items: center;
    justify-content: center;

    margin: 0 10px;

    span {
      display: flex;
      flex-direction: column;
      flex: 1 1 auto;
      justify-content: flex-end;

      color: white;
      font-size: 11px;
      line-height: 1.3;
      text-align: center;
    }
  }

  &__img {
    flex: none;

    border-radius: 15px;

    width: 100%;
    height: 100%;

    background-size: 100% 100%;
  }

  &__img--big {
    background-color: black;
  }

  &__img--small {
    width: 50px;
    height: 50px;

    background-color: gray;
  }

  &__current {
    width: 80px;
    height: 80px;
  }

  &__before,
  &__after{
    justify-content: flex-start;

    width: 60px;
    height: 65px;

    margin-top: -5px;

    opacity: .5;
  }
}

@media(orientation: landscape){
  .slider {
    margin-top: 10px;
  }
}
